[Bug 474004] Re: Please update libavg to 0.9.0

Daniel Holbach daniel.holbach at ubuntu.com
Fri Feb 12 13:50:04 UTC 2010

With bug 512861 fixed it should be easier to update this now. Who wants
to try to update libavg to 1.0.1? It'd be good to get it in before
Feature Freeze (Feb 18th).

Please update libavg to 0.9.0
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.

ubuntu-bugs mailing list
ubuntu-bugs at lists.ubuntu.com

More information about the universe-bugs mailing list